@charset "utf-8";
/* CSS Document */
h3{ color:#117fbd}

body{ font-family: 'Oswald', sans-serif; letter-spacing:1px; background-image:url(images/bg.jpg); margin:0px;}
#menu{
	margin-left:140px;
}
#menu ul{ list-style-type:none; margin:0px; padding:0px;}
#menu ul li{ float:left}
#menu ul li a{ padding-left:30px; padding-right:30px; padding-top:39px; padding-bottom:37px; color:#07c1dd; font-size:16px; text-decoration:none}
#menu ul li a:hover{
	padding-left:30px;
	padding-right:30px;
	padding-top:39px;
	padding-bottom:37px;
	background-color:#fecd04;
	color:#333333;
	font-size:16px
}
#current{ background-color:#ffcd03; padding-left:30px; padding-right:30px; padding-top:39px; padding-bottom:37px; background-color:#9cc062; color:#333333; }
#top-head{height:40px; background-color:#002e51; padding-top:7px; border-top:2px solid #CCCCCC}
#top-inner{width:1200px; margin:auto; color:#CCCCCC;}
#top-inner-left{float:left; font-size:18px}
#top-inner-right{float:right}
#cleaner{clear:both}
#container{height:auto;  background-color:#e8eef5}
#cont-inner{width:1200px; margin:auto;}
#logo{float:left; margin-top:10px;}
#logo img{ height:85px;}
#nav{float:right}
#slide{height:auto;}
#content{height:30px; border-bottom:#990000 solid 2px; background-color:#117fbd}
#content-in{width:1200px; margin:auto; padding-top:50px;}
#content-in h1{ text-align:center; color:#117fbd; }
#main-product{margin-top:20px;}
#mid-banner{height:auto; padding-bottom:80px; margin-top:20px; background-image:url(../images/mid-bg.jpg); padding-top:100px; padding-left:100px; padding-right:100px; text-align:center;}
#mid-banner h1{font-size:54px; color:#FFFFFF; text-align:center}
#order-div{height:auto; padding-bottom:30px; background-color:#ffcd03; text-align:center; padding-top:30px; font-size:46px}
#down-text{background-color:#f7f7f7; padding-bottom:30px;}
#down-t{height:auto; width:1200px; margin:auto; padding-top:30px;}
#down-left{width:800px; margin-right:50px; float:left}
#down-range{float:left; width:350px;}
#cliental{height:200px; background-color:#FFFFFF; padding-top:20px; text-align:center;}
#footer{height:200px; background-color:#117fbd; padding-top:20px;}
#foot-in{width:1200px; margin:auto; color:#f0f7fd}
#logo-left{float:left; padding-top:10px; margin-top:42px;}
#address{margin-left:50px; width:280px;  float:left;}
#phone{width:280px; float:left}
#social{width:280px; float:right}
#social img{float:left; margin-right:10px;}